Computer Security
[EN] securityvulns.ru no-pyccku


CAPICOM.Certificates ActiveX code execution
Published:08.05.2007
Source:
SecurityVulns ID:7682
Type:client
Threat Level:
6/10
CVE:CVE-2007-0940 (Unspecified vulnerability in the Cryptographic API Component Object Model Certificates ActiveX control (CAPICOM.dll) in Microsoft CAPICOM and BizTalk Server 2004 SP1 and SP2 allows remote attackers to execute arbitrary code via unspecified vectors, aka the "CAPICOM.Certificates Vulnerability.")
Original documentdocumentMICROSOFT, Microsoft Security Bulletin MS07-028 Vulnerability in CAPICOM Could Allow Remote Code Execution (931906) (08.05.2007)
Files:Microsoft Security Bulletin MS07-028 Vulnerability in CAPICOM Could Allow Remote Code Execution (931906)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod